*, html, body{margin: 0; padding: 0; box-sizing: border-box; font-family: helvetica;}
body{background:#000}
img{display: inline-block; vertical-align: bottom; width: 100%}
.pd-top-30{padding-top: 30px;}
.pd-btm-30{padding-bottom: 30px;}
a{text-decoration: none;}
strong a{color: #FBC028}
strong a:hover{color: #fff}
.text-center{text-align: center;}
.cl{clear: both;}

.display-flex{display: flex;}
.display-flex-center{display: flex; align-items: center;}

.w-100{width: 100%; height: 100%}
.w-25{width: 25%; height: 100%}

.container{max-width: 1170px; margin: auto; background: #000; padding: 15px;}

h1{font-size: 38px; line-height: 48px; font-family: 'helvetica', serif; font-weight: 900}
h2{font-size: 36px; line-height: 46px; font-family: 'helvetica', serif; font-weight: 900}
h3, .location-hd{font-size: 34px; line-height: 44px; font-family: 'helvetica', serif; font-weight: 900}

.main-hd{margin:20px 0;}

.main-txt p{font-size: 19px; line-height: 30px; color:rgba(255,255,255); margin-bottom: 10px; font-family: 'Helvetica', sans-serif; font-weight: 500; text-align: justify;}
.main-txt ul{margin: 10px 15px;}
.main-txt ul li{font-size: 17px; line-height: 27px; color:rgba(255,255,255); font-family: 'Helvetica', sans-serif; font-weight: 500;  text-align: justify; margin-bottom: 5px;}

.purple-text{color:#FBC028;}
.text-white{color: rgba(255,255,255);}
.text-yellow{color: #FBC028}

header{padding:10px 15px; background:#FBC028}

.header-box{display: flex; align-items: center; }

.logo{color:#000; font-size: 40px; width:180px; font-weight: 600; text-align: center;}
.logo img{width: 180px; height: 48px; display: inline-block;}

.menu-trigger{display: none;}

.header-menu{display: flex; flex: 1; justify-content: flex-end;}
.header-menu ul{margin: 0; padding: 0; text-align: center;}
.header-menu ul li{display: inline-block; position: relative; font-family: 'Helvetica', sans-serif;}
.header-menu ul li a{color:#000; font-size: 17px; padding: 10px 12px; font-weight: 600; display: inline-block;}


.header-menu ul li ul{display: none; width: 300px; height: 300px; overflow: auto; padding: 10px; background:#fff; z-index: 99; position: absolute; top: 100%; border: rgba(255,255,255,0.2) solid 1px;}
.header-menu ul li ul li{width: 100%; text-align: left; display: block;}
.header-menu ul li ul li a{display: block; color: #000; text-transform: none; padding: 10px 0;}
.lc-p{color:#000; font-size: 17px; padding: 10px 12px; font-weight: 600; display: inline-block;}

.header-menu ul li:hover ul{display: block}

.arrow-down{position: relative; height: 0; width: 0; border-top: solid 4px #000; border-left: solid 4px transparent; border-right: solid 4px transparent; display: inline-block;
top: -2px;}

.banner-box{position: relative;}
.banner-box .banner{height: 450px;}
.banner img{aspect-ratio:1/0;object-fit: cover}

.top-category-box{}
.top-category-box-list ul{margin:0; padding:0; display: flex; flex-wrap: wrap;}
.top-category-box-list ul li{display: flex; padding: 15px; display: block; width: 33.33%;}
.top-category-box-list-inner{width: 100%; position: relative; border: #FBC028 solid 5px;}
.top-category-box-list-inner-caption{position: absolute; background: linear-gradient(to top, rgb(0, 0, 0), transparent); width: 100%; bottom: 0; left:0; padding: 10px; padding-top: 100px;}
.top-category-box-list-inner-caption-name{font-size: 21px; font-weight: 900; color: yellow; margin-bottom: 10px;}
.top-category-box-list-inner-caption-text{font-size: 19px; color: #fff; line-height: 30px;}


.home-img-boxes .middle-box-rt{padding-left: 0; padding-right: 30px;}

.middle-box-topper{background: rgba(255,255,255,0.1); padding: 30px; border-radius: 30px; display: flex; flex-wrap: wrap; margin: 0 -15px;}
.middle-box-lf{width: 40%; padding:0 15px;}
.middle-box-rt{width: 60%; padding:0 15px;}

.home-img{margin-top: 20px; border-radius: 5px; height: 400px; overflow: hidden;}
.home-img img{width: 100%;height: 100%;aspect-ratio:1/0;object-fit:cover;display: inline-block;}

.cate ul{margin: 0 -10px; padding: 0;}
.cate ul li{display:block; margin:30px 10px;}

.cate-box{position: relative; display: flex;}
.cate-box-img{width: 20%;}
.cate-box-txt{padding-left:30px; width: 80% }
.cate-box-hd{font-size: 25px; font-weight: 600; padding:0 0 10px 0; color: #2a0933;}
.cate-box-txt-p{font-size: 17px; line-height: 25px; color: #565158;}

.bg-box-middle{background:url(../images/middle-bg.webp); background-size: cover; padding:40px 0;}

.top-hm-gallery{display: flex; flex-wrap: wrap;}
.top-hm-lf-gallery{width: 15%; padding: 15px;}
.top-hm-rt-gallery{width: 70%; padding: 15px 0;}

.top-gl-title{margin-bottom: 20px;}

.top-hm-rt-gallery-box ul{display: flex; flex-wrap: wrap; margin:0; padding:0;}
.top-hm-rt-gallery-box ul li{display: flex; padding:0 10px 10px 10px; width: 25%;}
.top-hm-gl{width: 100%; border-radius: 10px; overflow: hidden;}
.top-hm-gl-name{color: #000; font-size: 15px; text-transform: uppercase; padding: 10px; font-weight: 600; background:#FBC028; text-align: center;}

.top-hm-lf-img{border: #FBC028 solid 2px; margin-bottom: 10px;}

.center-img{margin: 15px 0; border-radius: 10px; overflow: hidden;}


.hm-top{display: flex;}
.hm-lf{width: 40%;}
.hm-rt{width: 60%; padding: 0 30px;}

.models ul{margin: 0 0px; padding: 0;}
.models ul li{display: inline-block; position: relative; width:24.7%; padding: 10px; overflow: hidden; border:#FBC028 solid 12px;}
.models ul li span{display: block; position: absolute; color: rgba(255,255,255); background: #bd0340; padding: 6px; text-align: center; box-shadow: 10px 1px 1px rgba(0,0,0,0.5); font-size: 13px; font-weight: 600; text-transform: uppercase; transform: rotate(-35deg); left: -69px; top: 10px; width: 100%} 

.models-caption{padding: 10px; background:#bd0340; color: rgba(255,255,255); font-size: 19px; font-family: helvetica; font-style: italic; font-weight: 600; text-align: center;}

.location-list{background:rgba(255,255,255, 0.05); padding: 20px 10px;}
.location-list ul{margin: 0; padding: 0; text-align: center;}
.location-list ul li{display: inline-block; position: relative; width: 31%; border: rgba(255,255,255,0.3) solid 5px;
margin: 10px;}
.location-list ul li a{font-size: 19px; display: inline-block; padding:13px 0px; font-family: 'helvetica', sans-serif; font-weight: 800; color: rgba(255, 255, 255, 0.7); font-style: italic; opacity: 1; transform: scale(1); transition: .3s ease;}
.location-list ul li a:hover{opacity: 0.5; transform: scale(1.04); transition: .3s ease;}

.main-gallery ul{margin:0 -5px; padding: 0; display: flex; flex-wrap: wrap;}
.main-gallery ul li{position: relative; display: block; width: 24%; margin: 5px;}
.main-gallery ul li img{width: 100%}

footer{background: #333; padding: 30px 0;}
footer .container{background: none; padding:0;}
.footer{display: flex; flex-wrap: wrap;}
.foo{width: 25%; padding:0 15px}
.footer-hd{font-size: 18px; font-weight: 600; color: #fff; margin-bottom: 10px}
.footer-btm-menu ul{margin:0; padding:0; display: flex; flex-wrap: wrap;}
.footer-btm-menu ul li{display: block; position: relative; width: 100%;}
.footer-btm-menu ul li:before{content:''; position: absolute; height: 2px; width: 8px; background: #fff; left: 0; top:0; bottom: 0; margin: auto;}
.footer-btm-menu ul li a{font-size:15px; color: #fff; display: block; padding: 10px; padding-left: 20px;}

.main-footer-location ul li{width: 50%;}

.page-not-found{text-align: center; padding: 150px 0; background: #0e070f;}
.page-not-found-hd{color: rgba(255,255,255); font-size: 89px; font-weight: 600; font-family: 'helvetica', sans-serif; font-style: italic; margin-bottom: 7px;}
.page-not-found-txt{font-family: 'Helvetica', sans-serif; font-size:27px; color: rgba(255,255,255);}

.footer-fixed{position: fixed; width: 100%; bottom: 0; left: 0; display: flex; display: none; z-index: 9999}
.footer-fixed a{width: 50%; padding: 10px; display: flex; align-items: center; color: rgba(255,255,255); font-size: 18px; font-weight: 600; font-family: 'helvetica', sans-serif;}
.footer-fixed a .foo-fix-icon{width: 30px; height: 30px; display: inline-block; position: relative; margin-right: 10px;}
.footer-fixed a span img{width: 30px; height: 30px;}
.footer-fixed .whatsapp{background:#0b7906}
.footer-fixed .phone{background:#bd0340}
.footer-fixed .telegram{background:#26a2e2}

.dmca-badge img{width: 120px; height: 25px;}

.rates-de{margin: 15px 0;}
.rates-de table{border-collapse: collapse; width: 100%;}
.rates-de table tr th{background: #FBC028; color: #000; font-size: 19px; font-weight: 600; padding: 10px 15px; text-align: left; border: rgba(255,255,255,0.2) solid 1px;}
.rates-de table tr td{color: #fff; padding: 15px; font-size: 17px; font-weight: 400; border: rgba(255,255,255,0.2) solid 1px;}

.rates-de table tr:nth-child(odd) td{background:rgba(255,255,255,0.05);}
.rates-de table tr td:nth-child(1){font-weight: 600; color: #FBC028}





@media(max-width:767px){
	.container{padding: 0 15px;}
	.header-box{display: block;}
	.boxes ul{margin: 0;}
	.boxes ul li{margin: 10px 0; width: 100%}
	.display-flex{display: block}
	.place-lf{display: flex; width: 100%}
	.place-middle{width: auto}
	.logo img{width: 100%; height: 58px;}
	.banner-btm-box{margin-top: 30px;}
	.w-25{width: 100%}

	.menu-trigger{padding: 10px;cursor: pointer;display: block; background:#000; color: #fff; font-size: 19px; text-align: center; margin: 10px 0;}

	.display-flex-center{display: block;}
	.logo{position: relative; width: 100%; text-align: center;}
	.logo a{width: 230px; display: inline-block;}
	.header-menu{display: block;}

	.header-menu ul{display: none;}

	.header-menu ul li{display: block; margin-bottom: 10px; position: relative;}
	.arrow-down{position: absolute;right: 15px; top: 15px;}
	.header-menu ul li a{display: block; border:rgba(0,0,0,0.2) solid 1px; border-radius: 10px; padding: 10px 0;}
	.lc-p{display: block; border:rgba(0,0,0,0.2) solid 1px; border-radius: 10px; padding: 10px 0;}
	.header-menu ul li:hover ul{display: none;}
	.header-menu ul li.open-menu ul{display: block; position: relative;width:auto; margin-top: 15px; border-radius: 10px; height: 250px; overflow: auto;}
	.header-menu ul li.open-menu ul li{width: 100%; margin: 0; display: block;}
	.header-menu ul li.open-menu ul li a{border: 0; padding: 10px 15px;}
	.phone-number{display: block; text-align: center;}

	.banner-box .banner{height: 211px;}
	.banner-box .banner img{aspect-ratio:1/0;object-fit: cover; display: inline-block;}
	.middle-box{display: block;}
	.middle-box-lf{width: 100%; margin-bottom: 15px;}
	.middle-box-rt{width: 100%; padding-left: 0; padding-right: 0;}

	.home-img-boxes .middle-box-rt{padding-right: 0;}

	.models ul{margin: 0;}
	.models ul li{margin: 10px 0; width: 100%}

	.banner-btm-boxInner{padding: 15px;}
	.top-inner{padding:0; margin-bottom: 20px;}

	.top-category-box{display: block;}
	.top-cate-lf, .top-cate-middle, .top-cate-rt{width: 100%;}
	.location-list ul li{width: 100%; margin: 10px 0;}

	.top-hm-gallery{display: block;}
	.top-hm-lf-gallery{width: 100%;}
	.top-hm-rt-gallery{width: 100%; padding: 15px;}

	.top-hm-rt-gallery-box ul li{width: 50%}

	.main-gallery ul{display: block;}
	.main-gallery ul li{margin: 10px 0; width: 100%;}

	.footer{margin-bottom: 80px;}
	.footer-fixed{display:flex;}

	.hm-top{padding: 15px; display: block;}
	.hm-lf{width: 100%;}
	.hm-rt{width: 100%; padding: 0;}

	.top-category-box-list ul li{width: 100%}

	
	.foo{width: 100%; margin-bottom: 20px;}

	.footer-hd{border-bottom: rgba(255,255,255,0.1) solid 1px; padding-bottom: 15px; position: relative; cursor: pointer;}
	.footer-hd:before{content: ''; position: absolute; right: 0; top: 5px; border:#fff solid 2px; border-top:0; border-right:0; transform: rotate(-45deg); height: 7px; width: 7px;} 
	.footer-btm-menu{display: none;}

	.foo.active .footer-btm-menu{display:block;}

	.rates-de{overflow: auto;}
	.rates-de table{width: 524px;}
}

@media(max-width:580px){
	.top-hm-rt-gallery-box ul li{width: 100%}
}

@media(max-width: 550px){
  .foo-fix-txt{display: none;}
  .foo-fix-icon{display: block; margin: auto !important;}
}